*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  font-family: verdana,sans-serif;
}
#etnav{
  display: flex;
  width: 100%;
  text-align: center;
  color: white;
  background-color: black;
  height: 25px;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
}
#etmav h5{
  width: 100%;
}
#header{
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0 10%;
   height: 55px;
   position: sticky;
   top: 25px;
   background-color: #F5F5F5;
}
#logo{
 width: 200px;
 height: 100%;
}
#logo img{
  width: 100%;
  height: 100%;
}
#search{
  height: 80%;
  width: 650px;
  border-radius: 5px;
}
#search input{
  padding-left: 5px;
}
/* #logo a{
  width: 100%;
  margin-right: 30px;
} */
/* #logo input{
  display: flex;
  flex: 1;
  max-width: 900px;
  height: 30px;
  border-radius: 5px;
  border-width: 1px;
  border-color: #CFD8DC;
  padding-right: 100px;
  padding-left: 10px;
}  */
#navbar{
  display: grid;
  margin: auto;
  grid-template-columns: repeat(4,1fr);
}
#navbar li{
  text-align: center;
}
#navbar li a{
  width: 100%;
  color: #263238;
}

#header1{
  
  display: flex;
  justify-content: center;
  background-color: white;
  height: 57px;
  /* position: sticky;
  top: 50px;
  z-index: 100; */
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  margin-bottom: 20px;
  position: sticky;
  top: 80px;
}

.navbar1{
  width: 100%;
display: flex;
justify-content: center;
align-items: center;

}
.navbar1 a{
  width: 100%;
  padding: 0 5px;
  color: #424242;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 550;
}
.navbar1 li{

  height: 100%;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar1 li:hover{
  background-color: white;

} 
.navbar1 .dropmenu{
  background-color: #EEEEEE;

  width: 180px;
  top: 45px;
  line-height: 45px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  margin-top: 0;
  z-index: 100;
  
}
.navbar1 li:hover .dropmenu{
  opacity: 1;
  visibility: visible;
 
}
.dropmenu li:hover{
  text-shadow: 1px 1px black;
}
.dropmenu li a {
  width: 100%;
  display: block;
}
@media(max-width: 950px){
  #navbar {
      background: linear-gradient(to right, #f7ff00, #db36a4);
     color: white;
     height: 100vh;
     position: fixed;
     top: 0;
     right: 0;
     left: 0;
     z-index: 10;
     flex-direction: column;
     justify-content: center;
     align-items: center;
    
     transition: top 1s ease;
     display: none;
 }
 #navbar .closeMenu{
     display: block;
     position: absolute;
     top: 20px;
     right: 20px;
 }
 .openMenu{
     width: 100%;
     display: flex;
     margin: auto;
     margin-right: 10px;
 }
 .menunav{
     display: grid;
     grid-template-columns: repeat(2,1fr);
     margin-right: 50px;
     font-size: 20px;
     
 }
 .menunav a{
     font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
     color: #263238;
 }
 #navbar li a:hover{
     background: none;
     font-size: 1.6rem;
 }
 #logo input{
     background: linear-gradient(to right, #f7ff00, #db36a4);
     color: white;
     height: 100vh;
     position: fixed;
     top: 0;
     right: 0;
     left: 0;
     z-index: 10;
     flex-direction: column;
     justify-content: center;
     align-items: center;
    
     transition: top 1s ease;
     display: none;
 }
 .navbar1{
     background: linear-gradient(to right, #f7ff00, #db36a4);
     color: #FDD835;
     height: 100vh;
     position: fixed;
     top: 0;
     right: 0;
     left: 0;
     z-index: 10;
     flex-direction: column;
     justify-content: center;
     align-items: center;
    
     transition: top 1s ease;
     display: none;
 }
 .openMenu1{
     width: 100%;
     display: flex;
     margin: auto;
     margin-right: 10px;
 }
 .openMenu1 a{
     height: 100%;
     margin-left: 10px;
     color: #424242;
      font-family: Arial, Helvetica, sans-serif;
     font-size: 15px;
     font-weight: 550;
 }
 .openMenu1 li:hover{
     background-color: white;
 }
 #header1 .dropmenu{
     background-color: white;
     width: 180px;
     top: 113px;
     line-height: 45px;
     position: absolute;
     opacity: 0;
     visibility: hidden;
     margin-top: 0;
     z-index: 100;
 }
 #header1 li:hover .dropmenu{
     opacity: 1;
     visibility: visible;
    
 }
 .dropmenu li:hover{
     text-shadow: 1px 1px black;
 }
 .dropmenu li a {
     width: 100%;
     display: block;
 
 }
}

h1 {
  color: black;
  text-align: center;
}
#product-container {
  display: grid;
  border: 1px solid lightgray;
  padding: 25px;
  grid-template-columns: repeat(3, 1fr);
  width: 80%;
  margin: auto;
  gap: 50px;
  text-align: center;
  border-radius: 8px;
}
.carousel-inner {
  margin: auto;
  width: 70%;
}
.banimg {
  margin: 10px 10px 10px 154px;
  width: 80%;
}

#card {
 
  padding: 10px;
  border: 1px solid lightgrey;
  border-radius: 8px;
}
#card:hover {
  border: none;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
img {
  width: 60%;
}
#btn {
  align-items: center;
  background-color: lightseagreen;
  border: 2px solid lightseagreen;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 600;
  height: 48px;
  justify-content: center;
  letter-spacing: -0.8px;
  line-height: 24px;
  min-width: 140px;
  outline: 0;
  padding: 0 17px;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  border-radius: 5px;
}

#btn:focus {
  color: #171e29;
}

#btn:hover {
  background-color: teal;
  border-color: teal;
  fill: teal;
}

#btn:active {
  background-color: teal;
  border-color: teal;
  fill: teal;
}

input {
  text-align: center;
  padding: 0px 20px;
}

#funcationality {
  
  display: flex;
  flex-direction: row;
  padding: 20px;
  justify-content: space-around;
  width: 80%;
  text-align: center;
  margin: auto;
}
#sort {
  padding: 10px 20px;
  border: none;
  color: gray;
  font-weight: bold;
  align-items: center;

  
}

#filter {
  padding: 10px 20px;
  border: none;
  color: gray;
  font-weight: bold;
  align-items: center;
}
label {
  font-weight: bold;
  font-size: 20px;
}
nav {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: auto;
  width: 100%;
  margin-top: 20px;
  padding: 10px;
  background-color: #ffd91c;
}
a {
  text-decoration: none;
  color: black;
  font-size: 20px;
}
#wedding {
  display: flex;
  flex-direction: column;
  margin: auto;
  /* border: 2px solid blue; */
}
#wedding > img {
  width: 80%;
  margin: auto;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
 
  #product-container {
    display: grid;
    border: 1px solid #ffd91c;
    padding: 25px;
    grid-template-columns: repeat(1, 1fr);
    width: 70%;
    margin: auto;
    gap: 50px;
    text-align: center;
  }
  #funcationality {
    /* border: 1px solid gray; */
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-around;
    text-align: center;
    margin: auto;
  }
  input {
    text-align: center;
    padding: 5px;
    border: 1px solid #ffd91c;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  
  #product-container {
    display: grid;
    border: 1px solid #ffd91c;
    padding: 25px;
    grid-template-columns: repeat(2, 1fr);
    width: 80%;
    margin: auto;
    gap: 50px;
    text-align: center;
  }
  input {
    text-align: center;
    padding: 5px;
    border: 1px solid #ffd91c;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  
  #product-container {
    display: grid;
    border: 1px solid #ffd91c;
    padding: 25px;
    grid-template-columns: repeat(3, 1fr);
    width: 80%;
    margin: auto;
    gap: 50px;
    text-align: center;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  
  #product-container {
    display: grid;
    border: 1px solid #ffd91c;
    padding: 25px;
    grid-template-columns: repeat(3, 1fr);
    width: 80%;
    margin: auto;
    gap: 50px;
    text-align: center;
  }
}
.foot{
  margin-top: 20px;
  padding: 50px 200px 30px 200px;
  
  background-color: #EEEEEE;
  
}
.foot h1{
  text-align: left;
  color: #FB8C00;
  font-family: Georgia, 'Times New Roman', Times, serif;
  
  
}
.service{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 10px;

}
.col{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.service h4{
  color: black;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 10px;
  font-weight: bold;
}
.service a{
  text-decoration: none;
  color: black;
  padding-bottom: 5px;
}

